<?php
/**
 * Tweaks for the footer of the document.
 *
 * @package Magnus
 */

defined( 'WPINC' ) || exit;

/**
 * Tweaks for the <head> of the document.
 */
class Magnus_Footer extends Magnus_Base {

	/**
	 * Constructor
	 */
	public function __construct() {

		$this->add_action( 'wp_footer', 'tracking_field', 999 );
	}

	/**
	 * Add tracking field code
	 */
	public function tracking_field() {
		echo magnus_get_settings( 'mts_analytics_code' );
	}
}

/**
 * Init
 */
new Magnus_Footer;
